Bug 922654

Summary: gnome-abrt dies if it reaches inotify max watches
Product: [Fedora] Fedora Reporter: Jakub Filak <jfilak>
Component: gnome-abrtAssignee: Jakub Filak <jfilak>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: jberan, jfilak, mikhail.v.gavrilov
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 918771 Environment:
Last Closed: 2013-04-10 01:34:03 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 918771    
Bug Blocks:    

Description Jakub Filak 2013-03-18 08:34:07 UTC
+++ This bug was initially created as a clone of Bug #918771 +++

Description of problem:
$ gnome-abrt -vvv
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-02-07:53:50-934'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-02-07:53:50-934'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/oops-2013-01-11-09:06:00-3477-1'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/oops-2013-01-11-09:06:00-3477-1'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/oops-2012-10-19-00:31:31-7184-1'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/oops-2012-10-19-00:31:31-7184-1'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-11-02:38:23-1498'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-11-02:38:23-1498'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2013-01-30-23:57:33-1568'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2013-01-30-23:57:33-1568'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/oops-2012-12-11-23:52:09-4034-1'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/oops-2012-12-11-23:52:09-4034-1'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/oops-2013-01-08-11:56:22-2216-1'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/oops-2013-01-08-11:56:22-2216-1'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2013-01-08-11:52:29-2732'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2013-01-08-11:52:29-2732'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-12-30-14:16:27-9430'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-12-30-14:16:27-9430'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-12-16-21:46:59-568'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-12-16-21:46:59-568'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-12-19-23:02:45-1531'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-12-19-23:02:45-1531'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-11-04-02:03:43-1596'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-11-04-02:03:43-1596'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2013-02-21-22:42:15-1673'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2013-02-21-22:42:15-1673'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-25-18:48:58-1575'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-25-18:48:58-1575'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-12-18-20:45:35-562'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-12-18-20:45:35-562'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2013-01-26-17:15:42-1700'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2013-01-26-17:15:42-1700'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-23-01:43:55-8242'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-23-01:43:55-8242'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/oops-2012-12-03-04:46:45-7641-1'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/oops-2012-12-03-04:46:45-7641-1'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-11-22-23:38:53-1620'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-11-22-23:38:53-1620'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/oops-2012-12-05-01:03:44-2296-1'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/oops-2012-12-05-01:03:44-2296-1'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-09-00:22:23-22656'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-09-00:22:23-22656'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2013-01-28-23:30:31-2130'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2013-01-28-23:30:31-2130'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2013-01-01-13:52:36-1511'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2013-01-01-13:52:36-1511'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-19-22:49:18-1554'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-19-22:49:18-1554'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-07-13:38:00-7132'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-07-13:38:00-7132'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2013-02-05-22:11:54-1921'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2013-02-05-22:11:54-1921'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-10-00:18:49-7131'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-10-00:18:49-7131'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-12-16-21:34:29-528'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-12-16-21:34:29-528'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-12-02:01:01-7015'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-12-02:01:01-7015'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/oops-2012-12-18-20:41:03-3812-1'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/oops-2012-12-18-20:41:03-3812-1'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-11-17-22:38:08-2193'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-11-17-22:38:08-2193'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/oops-2012-10-18-07:49:20-14889-1'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/oops-2012-10-18-07:49:20-14889-1'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-11-17-22:37:41-2086'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-11-17-22:37:41-2086'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-12-15-23:34:10-1226'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-12-15-23:34:10-1226'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/oops-2013-01-20-12:51:28-4745-1'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/oops-2013-01-20-12:51:28-4745-1'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/oops-2012-11-09-23:56:08-2470-1'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/oops-2012-11-09-23:56:08-2470-1'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-11-17-22:33:15-10621'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-11-17-22:33:15-10621'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-07-08:41:42-29730'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-07-08:41:42-29730'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/oops-2012-10-17-08:27:25-2323-1'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/oops-2012-10-17-08:27:25-2323-1'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/oops-2012-10-03-21:34:12-6245-1'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/oops-2012-10-03-21:34:12-6245-1'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-11-12-22:52:09-1511'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-11-12-22:52:09-1511'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-09-23:50:41-4579'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-09-23:50:41-4579'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-12-15-23:41:52-1363'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-12-15-23:41:52-1363'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-12-16-21:34:37-560'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-12-16-21:34:37-560'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-09-23:55:35-5580'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-09-23:55:35-5580'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2013-01-01-14:14:17-16495'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2013-01-01-14:14:17-16495'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2013-02-06-22:32:12-1817'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2013-02-06-22:32:12-1817'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-12-17-11:49:02-1504'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-12-17-11:49:02-1504'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/oops-2012-10-12-07:58:58-29928-1'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/oops-2012-10-12-07:58:58-29928-1'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-11-26-19:45:16-17131'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-11-26-19:45:16-17131'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-11-16-01:59:04-6024'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-11-16-01:59:04-6024'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/oops-2013-01-01-17:55:46-9686-1'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/oops-2013-01-01-17:55:46-9686-1'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-11-10-13:57:05-1624'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-11-10-13:57:05-1624'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2013-02-21-22:30:46-1664'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2013-02-21-22:30:46-1664'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-11-02-03:33:01-1735'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-11-02-03:33:01-1735'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-11-10-22:22:44-14601'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-11-10-22:22:44-14601'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-10-01:48:05-9596'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-10-01:48:05-9596'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-03-13:53:32-3719'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-03-13:53:32-3719'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-12-16-21:55:05-704'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-12-16-21:55:05-704'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/oops-2012-11-23-15:18:10-18498-1'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/oops-2012-11-23-15:18:10-18498-1'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2013-01-02-01:33:05-1528'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2013-01-02-01:33:05-1528'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-12-29-00:27:17-1534'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-12-29-00:27:17-1534'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-12-15-17:26:52-509'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-12-15-17:26:52-509'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-12-19-05:21:55-3756'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-12-19-05:21:55-3756'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/oops-2012-10-10-11:51:01-6893-1'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/oops-2012-10-10-11:51:01-6893-1'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/oops-2012-10-18-08:00:39-2227-1'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/oops-2012-10-18-08:00:39-2227-1'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/oops-2012-12-03-09:18:59-4788-1'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/oops-2012-12-03-09:18:59-4788-1'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/oops-2012-11-07-09:16:53-2964-1'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/oops-2012-11-07-09:16:53-2964-1'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/oops-2012-10-17-22:36:01-4449-1'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/oops-2012-10-17-22:36:01-4449-1'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2013-01-02-01:33:09-28357'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2013-01-02-01:33:09-28357'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/oops-2012-10-12-08:03:00-3275-1'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/oops-2012-10-12-08:03:00-3275-1'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/oops-2012-11-01-23:59:58-2589-1'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/oops-2012-11-01-23:59:58-2589-1'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2013-02-21-22:43:04-2450'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2013-02-21-22:43:04-2450'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-23-16:47:57-4608'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-23-16:47:57-4608'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-23-01:44:38-8345'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-23-01:44:38-8345'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/oops-2013-01-13-11:20:26-14297-1'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/oops-2013-01-13-11:20:26-14297-1'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2013-02-06-22:40:06-1810'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2013-02-06-22:40:06-1810'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2013-01-18-00:02:37-9876'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2013-01-18-00:02:37-9876'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2013-01-20-01:36:06-1547'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2013-01-20-01:36:06-1547'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-10-08:58:02-3726'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-10-08:58:02-3726'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-12-15-23:41:43-1359'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-12-15-23:41:43-1359'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-07-17:19:55-1486'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-07-17:19:55-1486'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-11-10-23:16:41-19895'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-11-10-23:16:41-19895'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2013-02-21-22:39:51-1791'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2013-02-21-22:39:51-1791'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-12-15-15:17:07-8320'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-12-15-15:17:07-8320'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/oops-2012-12-08-20:19:14-2570-1'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/oops-2012-12-08-20:19:14-2570-1'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/oops-2012-11-13-08:13:22-3486-1'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/oops-2012-11-13-08:13:22-3486-1'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2013-02-21-22:41:28-1656'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2013-02-21-22:41:28-1656'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2013-02-05-22:24:18-3007'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2013-02-05-22:24:18-3007'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-12-02-22:35:46-12907'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-12-02-22:35:46-12907'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2013-01-08-01:10:29-1515'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2013-01-08-01:10:29-1515'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-29-22:54:08-3076'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-29-22:54:08-3076'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/oops-2012-11-22-09:51:42-3960-1'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/oops-2012-11-22-09:51:42-3960-1'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-01-00:07:23-8820'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-01-00:07:23-8820'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-29-23:12:18-1691'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-29-23:12:18-1691'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-09-00:22:40-1487'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-09-00:22:40-1487'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-12-18-20:05:49-12252'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-12-18-20:05:49-12252'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-12-11-00:00:14-20974'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-12-11-00:00:14-20974'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-09-30-23:48:57-7927'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-09-30-23:48:57-7927'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-11-13-07:56:31-25755'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-11-13-07:56:31-25755'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-11-04-01:20:12-1510'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-11-04-01:20:12-1510'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-08-22:34:07-18660'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-08-22:34:07-18660'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/oops-2013-01-10-01:08:30-31877-1'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/oops-2013-01-10-01:08:30-31877-1'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/oops-2012-12-22-10:36:28-2278-1'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/oops-2012-12-22-10:36:28-2278-1'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-02-03:57:35-1640'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-02-03:57:35-1640'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2013-02-05-22:23:10-2385'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2013-02-05-22:23:10-2385'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-11-10-14:40:59-4163'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-11-10-14:40:59-4163'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/oops-2012-11-30-01:01:39-2868-1'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/oops-2012-11-30-01:01:39-2868-1'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/oops-2013-01-10-22:09:38-3706-1'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/oops-2013-01-10-22:09:38-3706-1'
DEBUG:root:Found dump dir: '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-09-07:51:24-1020'
DEBUG:root:Adding watcher for '/home/mikhail/.cache/abrt/spool/ccpp-2012-10-09-07:51:24-1020'
ERROR:root:Cannot initialize new instance of inotify, Errno=Too many open files (EMFILE)
Traceback (most recent call last):
  File "/usr/bin/gnome-abrt", line 68, in do_activate
    self.window = gnome_abrt.OopsWindow(self, self.source, gnome_abrt.Controller(self.source))
  File "/usr/lib/python2.7/site-packages/gnome_abrt/views.py", line 133, in __init__
    self._reload_problems(self._source)
  File "/usr/lib/python2.7/site-packages/gnome_abrt/views.py", line 235, in _reload_problems
    problems = source.get_problems()
  File "/usr/lib/python2.7/site-packages/gnome_abrt/problems.py", line 241, in get_problems
    result.extend(s.get_problems())
  File "/usr/lib/python2.7/site-packages/gnome_abrt/problems.py", line 280, in get_problems
    self._cache.append(self.create_new_problem(prblmid))
  File "/usr/lib/python2.7/site-packages/gnome_abrt/directory_problems.py", line 262, in create_new_problem
    return self._impl().create_new_problem(problem_id)
  File "/usr/lib/python2.7/site-packages/gnome_abrt/directory_problems.py", line 218, in create_new_problem
    self._watcher.watch_problem(p)
  File "/usr/lib/python2.7/site-packages/gnome_abrt/directory_problems.py", line 143, in watch_problem
    pgs = INOTIFYGlibSource(WatchManager(), problem.problem_id, INOTIFYProblemHandler(problem))
  File "/usr/lib/python2.7/site-packages/pyinotify.py", line 1747, in __init__
    raise OSError(err % self._inotify_wrapper.str_errno())
OSError: Cannot initialize new instance of inotify, Errno=Too many open files (EMFILE)

--- Additional comment from Jakub Filak on 2013-03-11 12:10:09 CET ---

Thank you for the bug report.

Fixed in git:

commit 643638a930b3c21156db88e226dbc69b9aa0fda3
Author: Jakub Filak <jfilak@redhat.com>
Date:   Thu Mar 7 11:19:36 2013 +0100

    Handle reaching inotify max watches better
    
    - closes rhbz#918771
    
    Signed-off-by: Jakub Filak <jfilak@redhat.com>

M       src/gnome_abrt/directory_problems.py

Comment 1 Fedora Update System 2013-03-19 08:59:17 UTC
gnome-abrt-0.2.9-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/gnome-abrt-0.2.9-1.fc17

Comment 2 Fedora Update System 2013-03-20 21:32:36 UTC
Package gnome-abrt-0.2.9-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-abrt-0.2.9-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-4046/gnome-abrt-0.2.9-1.fc17
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2013-03-29 10:16:19 UTC
gnome-abrt-0.2.10-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/gnome-abrt-0.2.10-2.fc17

Comment 4 Fedora Update System 2013-04-10 01:34:05 UTC
gnome-abrt-0.2.10-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.